package com.sunxung.factoring.entity.sys.vo;

import java.util.List;

import com.sunxung.factoring.entity.BaseSearch;

/**
 * @Description:系统用户查询辅助类
 * @Author:JingJiang
 * @E-mail:254702920@qq.com
 * @Date:2017年6月7日 下午3:01:07
 */
public class SeachUser extends BaseSearch {

    /** 用户组织机构的ID **/
    private Long orgId;
    /** 角色ID **/
    private Long roleId;
    /** 是否启用 **/
    private Integer enabled;
    /** 系统用户ID集合 **/
    private List<Long> userIds;

    public Long getOrgId() {
        return orgId;
    }

    public void setOrgId(Long orgId) {
        this.orgId = orgId;
    }

    public Long getRoleId() {
        return roleId;
    }

    public void setRoleId(Long roleId) {
        this.roleId = roleId;
    }

    public Integer getEnabled() {
        return enabled;
    }

    public void setEnabled(Integer enabled) {
        this.enabled = enabled;
    }

    public List<Long> getUserIds() {
        return userIds;
    }

    public void setUserIds(List<Long> userIds) {
        this.userIds = userIds;
    }
}
